Bug 1376384 - Please rebuilt for utf8proc 2.0
Summary: Please rebuilt for utf8proc 2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wcm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eugene A. Pivnev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-15 09:50 UTC by Milan Bouchet-Valat
Modified: 2016-10-09 02:45 UTC (History)
1 user (show)

Fixed In Version: wcm-0.20.0-6.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-09 02:45:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Milan Bouchet-Valat 2016-09-15 09:50:33 UTC
I have just built utf8proc 2.0.2 in rawhide without noticing wcm depended on it. This version uses a new SONAME as it is technically an API break. In practice changes are minor, though, and a simple rebuild appears to be enough. Could you do it (since I don't have the required permissions)?

Also, if that works, I would like to apply the same change to F25 in order to update Julia to its latest version.

Thanks!

Comment 1 Milan Bouchet-Valat 2016-09-23 06:32:35 UTC
Bump!

I got somebody to rebuild wcm to fix the build failure on rawhide, but I still cannot update Julia in F25. It's going to miss the Beta freeze already. Without response, I'll upgrade utf8proc next week.

Comment 2 Fedora Update System 2016-09-30 20:23:15 UTC
julia-0.5.0-1.fc25, utf8proc-2.0.2-1.fc25, wcm-0.20.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6ba6c00c89

Comment 3 Fedora Update System 2016-10-09 02:45:56 UTC
julia-0.5.0-1.fc25, utf8proc-2.0.2-1.fc25, wcm-0.20.0-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.